.page_body {
  font-family: sans-serif;
  font-size: 16px;
  line-height: 26px;
  color: #373737;
}

.container {
  width: 1145px;
  margin: 0 auto;
  text-align: center;
}

/*HEADER*/

.menu {
  display: inline-block;
  vertical-align: middle;
  margin: 0;
  margin-bottom: 25.5px;
  padding-top: 25.5px;
  padding-left: 0px;
  width: 100%;
}

.menu-item {
  display: inline-block;
  vertical-align: middle;
}

.second-item,
.third-item {
  margin-left: 72px;
}

.fourth-item {
  margin-left: 50px;
}

.menu-link {
  font-size: 18px;
  font-weight: 700;
  line-height: 18px;
  color: #ff0000;
  text-transform: uppercase;
}

/* MAIN*/

.image {
  display: block;
  background-color: #f5c8dd;
  width: 100%;
}

.section-header {
  font-size: 22px;
  font-weight: 700;
  line-height: 27px;
  color: #373737;
  text-transform: uppercase;
  text-align: center;
  margin-bottom: 38px;
  margin-top: 49px;
}

.text--first {
  margin: 0;
  margin-bottom: 28px;
}
.text--second {
  margin: 0px;
  margin-bottom: 66px;
}

.btn {
  font-size: 12px;
  line-height: 12px;
  color: white;
  font-weight: 700;
  background-color: #ff0000;
  text-transform: uppercase;
  margin-bottom: 82px;
  padding-top: 18px;
  padding-bottom: 17px;
  padding-right: 43.5px;
  padding-left: 42.5px;
  border-radius: 4px;
  border: none;
}

/* FOOTER */

.footer-text {
  font-weight: 700;
  line-height: 20px;
  margin: 0;
  margin-bottom: 29px;
  padding-right: 105px;
  text-align: right;
}
